# osp_thread_projects

This is a collection of OSP2 projects that we did for CSCE_311 Fall Semester 2017
All code works so far ( 29- Nov - 2017 ) except for the Resource_Graph Project

All code is based on the documented assignments in the respective folders. Feel free to view and use 
but impliment at your own risk this code is open to the world and can be checked for plagarism. 